[ut2004] new server installed - errors

Ryan C. Gordon icculus at clutteredmind.org
Wed Sep 1 10:25:17 EDT 2004

> I take it then, that since I had not seen this error before and I see it now 
> only after installing the ut2004 server from a new download, that the problem 
> I had with the patch (on the server, not the client) was likely because I was 
> using the patch on some older version of the ut2004 server.

We switch from gcc 2.95.3 to gcc 3.something in one of the patches. The
original builds didn't need the support libraries.

An explanation of what is going on (written for Call of Duty, but the
same basic issue is involved)...


More information about the ut2004 mailing list